Feature: Atualizando Salario de um funcionario atraves de bonus

Scenario: Alterando salario com desempenho A_DESEJAR
 Given Um funcionario valido com salario valido
 When Calcula o bonus com base no desempenho A_DESEJAR
 Then Deve retornar o valor correto